package weaver.formmode.recruit.modeexpand.record;

import com.engine.recruit.enums.RecordOperateEnum;
import weaver.formmode.customjavacode.AbstractModeExpandJavaCodeNew;

import java.util.Map;

/**
 * @author:dxfeng
 * @createTime: 2023/11/06
 * @version: 1.0
 */
public class DeleteRemarkExpand extends AbstractModeExpandJavaCodeNew {
    @Override
    public Map<String, String> doModeExpand(Map<String, Object> params) {
        params.put("recordType", RecordOperateEnum.DELETE_REMARK.getOperateType());
        return new RecruitRecordModeExpand().doModeExpand(params);
    }
}
